.secd_point figure,
.secd_point h3, header,
.logo img, .nav a, .footer a,
input,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	transition: all 0.3s;
}
.nav{
	transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.rightToleft{
	animation: rightToleft 3s;
}
.fadeBlurOut{
	animation: fadeBlurOut 1s;
	animation-fill-mode: both;
}
@keyframes fadeBlurOut{
	from{
		opacity: 1;
		filter: blur(0);
	}to{
		opacity: 0;
		filter: blur(5px);
	}
}
@keyframes loader{
	from{
		left: -150px;
	}to{
		left: 150px;
	}
}
@keyframes comeUP{
	from{
		transform: translateY(200px);
	}to{
		transform: translateY(30px);
	}
}
@keyframes rightToleft{
	from{
		transform: translateX(0);
	}to{
		transform: translateX(-100px);
	}
}
@keyframes coverT{
	form{
		transform: scaleY(0);
	}to{
		transform: scaleY(1);
	}
}
@keyframes coverR{
	form{
		transform: scaleX(0);
	}to{
		transform: scaleX(1);
	}
}
@keyframes mvsLine{
	from{
		top: -150px;
	}to{
		top: 150px;
	}
}
@keyframes mvBigf{
	from{
		transform: scaleX(0);
	}to{
		transform: scaleX(1);
	}
}
@keyframes secdPoinBall{
	form{
		opacity: 1;
		transform: scale(1);
	}to{
		opacity: 0;
		transform: scale(1.3);
	}
}